Subject: Re: Me-109Z-2 submission
From: "Steve Bamford" <[email-masked]>
To: "변 성환" <[email-masked]>
Date: Mon, 7 Apr 2003 09:55:31 -0700

----- Original Message ----- 
  From: 변 성환 
  To: [email-masked] 
  Sent: Thursday, March 27, 2003 8:44 AM
  Subject: Me-109Z-2 submission

  Hi. I'm back with my recently finished 109Z-2. Hope you enjoy it. 

  With best wishes from Seoul

  Sung-hwan Byun

  "1/48 Me-109Z-2 SG77" 

  by "Sung-hwan Byun"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  I like 109s and especially some exotic ones, and I think this plane is where common taste meets rarity. When I saw Cutting Edge's conversion was on re-sale, I immediately bought one to be dissapointed. The wing features recessed lines, but they are mostly imaginery. And making things worse, mine had a warpage which I found out AFTER the assembly of the fuselage and wings. But you have no choice other than this to make this rare 109 and so it went on.

  I used the following kits.

   1. Hobbycraft Me-109G-6 X 2

   2. Cutting Edge Me-109Z conversion set

   3. Finemolds German Aerial set

   4. Mustang Me-109G cockpit set

   Some parts like the underwing 30mm gondola guns were made from Hasegawa parts combined with 18 gauge needles. I couldn't find pictures or drawings for the proposed underwing 30mm gunpod so, this is an imaginary one.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  Painting was done with Model Master Acrylics RLM 74/75/76 and decals were sourced from various kits, especially the bony hands from the Revell-Monogram Bf-110Z-2 kit. After a flat clear coat and a wash of Raw Umber oil paint, the kit looks good to me. 

        Steve Bamford will insert full sized version of photo 02.jpg here 

  I enjoyed my work, but I think I'm going to do it again if somebody makes a new wing conversion set for this one.

  Sung-hwan Byun

  http://dragonslair.x-y.net

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Photos and text ?2003 by "Sung-hwan Byun"

------------------------------------------------------------------------------
  °i.. °¨.. μμ.. ≫c.. ¶u.. ¸¸.. μe.. ±a.. MSN ·?ºe